/**
 * 配置
 */

/**
 * [get 获取配置]
 * @param  {[type]} key [description]
 * @return {[type]}      [description]
 */
export function get(key) {
  return service.get('api/configs/get', {
    params: {
      key: key
    }
  });
}

/**
   * [set 修改配置]
   * @param  {[type]} key [description]
   * @param  {[type]} value [description]
   * @return {[type]}      [description]
   */
export function set(key, value) {
  return service.get('api/configs/set', {
    params: {
      key: key,
      value: value
    }
  });
}
